Also it looks like the redis version is a little old, you might want to upgrade that too: https://community.nodebb.org/topic/5935/problem-with-redis-upgrade